Get Consumer's Cart
1 min
GET
https://api.upstartcommerce.com/v1/cart/profile/cart
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringThe site identifier.
200<p>Success-consumer's cart was found and returned.</p>
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
curl --request GET \
--url https://api.upstartcommerce.com/v1/cart/profile/cart \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string' \
--header 'x-upstart-site: string'